## python-pytest-venv 0.3

=== debian/changelog ===
python-pytest-venv (0.3-5) unstable; urgency=medium

  * Team upload.
  * Build-depend on python3-setuptools (closes: #1100282).

 -- Colin Watson <cjwatson@debian.org>  Sun, 16 Mar 2025 13:29:26 +0000

python-pytest-venv (0.3-4) unstable; urgency=medium

  * Update Build-Depends: with <!nocheck> marker.

 -- Roland Mas <lolando@debian.org>  Wed, 18 Dec 2024 13:03:19 +0100

python-pytest-venv (0.3-3) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Wed, 18 Dec 2024 10:47:55 +0100

python-pytest-venv (0.3-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Wed, 18 Dec 2024 10:43:34 +0100

python-pytest-venv (0.3-1) unstable; urgency=low

  * Initial packaging release (Closes: #1089708).
  * Disable tests that require network access.

 -- Roland Mas <lolando@debian.org>  Tue, 17 Dec 2024 12:14:14 +0100
