=== debian/control ===
Source: python-pytest-venv
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Roland Mas <lolando@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3,
 python3-pytest <!nocheck>,
 python3-setuptools,
 python3-virtualenv <!nocheck>,
Standards-Version: 4.6.1
Homepage: https://github.com/mmerickel/pytest-venv/tags
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pytest-venv.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pytest-venv
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild

Package: python3-pytest-venv
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Provides:
 ${python3:Provides},
Description: venv fixture for pytest
 pytest-venv is a simple pytest plugin that exposes a venv
 fixture. The fixture is used to create a new virtual environment
 which can be used to install packages and run commands inside tests.
