=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_ARGS=-m 'not needs_network'

%:
	dh $@ --buildsystem=pybuild
